h1,
h2,
h3,
h4,
h5,
h6,
.price,
.old-price,
.bonuses {
	-webkit-font-smoothing: antialiased;
}

.news-review-search {
	margin-bottom: -30px;
}

.news-review .block-1x1 {
	height: 300px;
}

.news-review .block-2x2 {
	height: 600px;
}

.news-review .contents.tabs-wrap {
	width: 100%;
	padding-bottom: 0;
	background: #fafafa url(../images/plans-tabs-back.png) repeat-x 0 -28px;
}

.news-review .contents.tabs-wrap .contents {
	padding-bottom: 0;
}

.news-review .breadcrumbs {
	padding-top: 20px;
}

.news-review .show-case {
	border: 0;
}

.news-review .show-case .view-options {
	border: 1px solid #d6d6d6;
	border-bottom: 0;
	left: 0;
}

.interval-date {
	margin-left: 8px !important;
}

.interval-date h3 {
	font-size: 16px;
	font-family: 'Corpid', sans-serif;
	color: #414243;
	font-weight: 300;
	display: inline-block;
	padding-left: 16px;
	padding-right: 7px;
	vertical-align: top;
	margin-top: 9px;
	cursor: pointer;
	display: inline-block;
}

.interval-date .early {
	cursor: pointer;
}

.interval-date .early:after {
	background-image: url('../images/sprite-icons.png');
	background-position: -794px -324px;
	background-repeat: no-repeat;
	width: 10px;
	height: 17px;
	content: " ";
	display: inline-block;
	position: absolute;
	top: 12px;
	cursor: pointer;
}

.interval-date .lately.end:before {
	background-image: url('../images/sprite-icons.png');
	background-position: -453px -252px;
	background-repeat: no-repeat;
	width: 10px;
	height: 17px;
	content: " ";
	display: inline-block;
	position: absolute;
	top: 12px;
	cursor: pointer;
}

.interval-date .lately h3 {
	width: 54px;
}

.interval-date .month-wrap {
	display: inline-block;
	width: 770px;
	height: 54px;
	padding: 18px 0 16px;
	margin-top: -11px;
	overflow: hidden;
	font-size: 0;
}

.interval-date .month-wrap * {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.interval-date .month-wrap .month-line {
	display: inline-block;
	width: 1000000px;
	height: 54px;
	padding-top: 10px;
	padding-left: 6px;
}

.interval-date .month-wrap .month-line .month {
	position: relative;
	display: block;
	float: left;
	width: 28px;
	height: 7px;
	background-color: #d6d6d6;
	position: relative;
	cursor: pointer;
	color: #4d4e4f;
	font-size: 12px;
	font-family: 'Corpid', sans-serif;
}

.interval-date .month-wrap .month-line .month:before {
	display: inline-block;
	content: " ";
	width: 1px;
	height: 3px;
	background-color: #d6d6d6;
	border-top: 4px solid #f2f2f2;
	position: absolute;
	top: 0;
}

.interval-date .month-wrap .month-line .month:hover {
	background-color: #ec1d23;
}

.interval-date .month-wrap .month-line .month:hover .month-name {
	display: block;
}

.interval-date .month-wrap .month-line .month:hover:before {
	background-color: #ec1d23;
	border-color: #ec1d23;
}

.interval-date .month-wrap .month-line .month.active {
	background-color: #ec1d23;
}

.interval-date .month-wrap .month-line .month.first .month-name {
	display: block;
}

.interval-date .month-wrap .month-line .month.last .month-name {
	display: block;
}

.interval-date .month-wrap .month-line .month.active:before {
	background-color: #ec1d23;
	border-color: #ec1d23;
}

.interval-date .month-wrap .month-line .month .month-name {
	position: absolute;
	top: -20px;
	left: -6px;
	display: none;
}

.interval-date .month-wrap .month-line .month .year-name {
	position: absolute;
	top: 10px;
	left: -14px;
}

.interval-date .month-wrap .month-line .month .year-name:before {
	display: inline-block;
	content: " ";
	width: 1px;
	height: 3px;
	border-top: 4px solid #d6d6d6;
	position: absolute;
	top: -3px;
	left: 14px;
}

.interval-date-phone {
	display: none;
}

.block-1x1.review a {
	color: #333;
	font-size: 22px;
}

.block-1x1.review p {
	color: #808080;
	font-size: 12px;
}

.block-image.review .red-plate a {
	color: #fff;
	font-size: 22px;
}

.block-image.review .date {
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	margin-top: 4px;
}

.block-1x1.special a {
	color: #333;
	font-size: 20px;
}

.block-1x1.special p {
	color: #808080;
	font-size: 12px;
}

.block-1x1.special p.text {
	color: #414243;
}

.block-2x2.special a {
	color: #333;
	font-size: 30px;
}

.block-2x2.special p {
	color: #808080;
	font-size: 12px;
}

.block-2x2.special p.text {
	font-size: 15px;
	color: #414243;
}

.block-1x1.news a {
	color: #333;
	font-size: 22px;
}

.block-1x1.news p {
	color: #808080;
	font-size: 12px;
}

.news-review .tab {
	display: none;
}

.news-review .tab.active {
	display: block;
}

.news-review.container-tabbed-content {
	background: none;
	margin: 0;
	color: #333;
}

.news-review.container-tabbed-content .compare {
	display: none !important;
}

.news-review.container-tabbed-content .contents .root {
	display: none;
}

.news-review.container-tabbed-content .contents nav.tabs {
	padding-top: 0;
}

.news-review.container-tabbed-content .contents nav.tabs li {
	font-weight: 200;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../images/plans-tabs.png);
	background-repeat: no-repeat;
	background-position: 0 -28px;
	padding: 0;
}

.news-review.container-tabbed-content .contents nav.tabs li.active {
	background: #fafafa;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}

.news-review.container-tabbed-content .contents nav.tabs li b {
	font-weight: 400;
}

.news-review nav.tabs li a.section-item{
	text-decoration: none;
	color: #333;
}

.news-review .tab-contents {
	margin: 0;
}

.news-review .news .inner-page-content {
	outline: 0;
	margin-bottom: 20px;
}

.news-review .news .block {
	padding: 30px 100px 30px 220px;
	border-left: 1px solid #D6D6D6;
	background: #fff;
	overflow: hidden;
}

.news-review .news .block {
	*zoom: 1;
}

.news-review .news .block:before,
.news-review .news .block:after {
	content: "";
	display: table;
}

.news-review .news .block:after {
	clear: both;
}

.news-review .news .block:first-child {
	border-top: 1px solid #D6D6D6;
}

.news-review .news .block img {
	display: block;
	margin: 0;
	top: 20px;
	left: 0;
	position: absolute;
	max-width: 160px;
	height: auto;
	width: auto;
}

.news-review .news .block h3 {
	margin-bottom: 20px;
	font-size: 24px;
	max-height: 200px;
}

.news-review .news .block .gray-text {
	font-family: 'Corpid', sans-serif;
	clear: left;
	font-size: 12px;
	margin-bottom: 20px;
	color: #808080;
}

.news-review .news .block .description {
	font-family: 'Corpid', sans-serif;
	color: #414243;
	position: static;
	font-size: 12px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {

	.interval-date .early:after {
		background-image: url('../images/sprite-icons@2x.png');
		background-size: 807px 612px;
	}

	.interval-date .lately.end:before {
		background-image: url('../images/sprite-icons@2x.png');
		background-size: 807px 612px;
	}

}

@media only screen and (max-width: 999px) and (min-width: 640px) {

	.news-review .contents {
		width: 600px;
	}

	/*.news-review .contents.tabs-wrap {
        width: 640px !important;
    }*/

	.news-review .show-case {
		width: 640px;
	}

	.interval-date h3 {
		margin-top: 12px;
	}

	.interval-date .early:after {
		top: 16px;
	}

	.interval-date .lately.end:before {
		top: 16px;
	}

	.interval-date .month-wrap {
		width: 450px;
	}

	.interval-date .month-wrap .month-line .month {
		width: 48px;
		height: 13px;
	}

	.interval-date .month-wrap .month-line .month:before {
		border-top: 6px solid #f2f2f2;
	}

	.interval-date .month-wrap .month-line .month .year-name {
		top: 16px;
	}

	.news-review.container-tabbed-content .contents nav.tabs li {
		padding-bottom: 0;
	}

	.news-review .news .block .description {
		font-size: 14px;
		line-height: 18px;
	}

}

@media only screen and (min-width: 1000px) and (max-width: 12039px) {

	.news-review .show-case {
		width: 960px;
	}

}

@media only screen and (max-width: 639px) {

	.news-review .contents.tabs-wrap {
		background: #fafafa;
	}

	.news-review .contents.tabs-wrap .contents {
		margin-top: 15px;
		width: 290px;
	}

	.news-review .show-case {
		width: 320px;
	}

	.news-review .show-case .view-options .sort-order {
		border-top: 0;
		border-right: 0;
	}

	.news-review .show-case .view-options .sort-order a {
		margin: -3px 8px 0 4px;
	}

	.news-review .show-case .view-options {
		background: #fafafa;
	}

	.news-review .show-case .view-options .label {
		width: auto;
		display: inline-block;
	}

	.interval-date {
		display: none;
	}

	.interval-date-phone {
		display: block;
		overflow: hidden;
		width: 290px;
		margin: 0 auto 20px;
		border-top: 1px solid #e6e6e6;
		border-bottom: 1px solid #e6e6e6;
		padding-top: 10px;
		padding-bottom: 20px;
	}

	.interval-date-phone .year-select {
		position: absolute;
	}

	.interval-date-phone .year-select .arrow-left {
		display: inline-block;
		cursor: pointer;
		top: 10px;
		left: 94px;
		position: relative;
		background-image: url('../images/sprite-icons.png');
		background-position: -497px -431px;
		background-repeat: no-repeat;
		width: 7px;
		height: 12px;
	}

	.interval-date-phone .year-select .arrow-right {
		display: inline-block;
		cursor: pointer;
		top: 10px;
		left: 180px;
		position: relative;
		background-image: url('../images/sprite-icons.png');
		background-position: -468px -431px;
		background-repeat: no-repeat;
		width: 7px;
		height: 12px;
	}

	.interval-date-phone .year-name {
		text-align: center;
		color: #333333;
		font: 24px 'Corpid', sans-serif;
		font-weight: 200;
		margin-bottom: 10px;
	}

	.interval-date-phone .row-mobile {
		clear: both;
	}

	.interval-date-phone .month-mobile {
		float: left;
		color: #333333;
		font: 14px 'Corpid', sans-serif;
		text-transform: uppercase;
		width: 90px;
		height: 20px;
		margin-bottom: 7px;
		text-align: center;
		cursor: pointer;
	}

	.interval-date-phone .month-mobile.active {
		color: #e9222d;
		background-color: #fff;
		border-radius: 5px;
	}

	.interval-date-phone .month-mobile.active + .active {
		border-radius: 0 5px 5px 0;
	}

	.interval-date-phone .month-mobile.active + .active.right-no-radius {
		border-radius: 0;
	}

	.interval-date-phone .month-mobile.active.right-no-radius {
		border-radius: 5px 0 0 5px;
	}

	.interval-date-phone .month-mobile.none {
		color: #9e9e9e;
		cursor: default;
	}

	.interval-date-phone .year-wrap-phone {
		width: 290px;
		height: 152px;
		display: inline-block;
	}

	.interval-date-phone .interval-date-phone-wrap {
		width: 99999px;
	}

	.news-review.container-tabbed-content .contents .root {
		width: 280px;
		height: 40px;
		border: 1px solid #e6e6e6;
		background: #fff;
		font-weight: 200;
		font: 14px/40px 'Corpid', sans-serif;
		padding: 0 0 0 21px;
		margin: 0 auto;
		box-sizing: border-box;
		cursor: pointer;
		display: block;
		position: relative;
	}

	.news-review.container-tabbed-content .contents .root[data-open='1'] + nav.tabs {
		display: block;
	}

	.news-review.container-tabbed-content .contents .root[data-open='1']:after {
		background-image: url('../images/sprite-icons.png');
		background-position: -486px -599px;
		background-repeat: no-repeat;
		width: 11px;
		height: 6px;
	}

	.news-review.container-tabbed-content .contents .root:after {
		content: "";
		background-image: url('../images/sprite-icons.png');
		background-position: -502px -599px;
		background-repeat: no-repeat;
		width: 11px;
		height: 6px;
		display: block;
		position: absolute;
		top: 17px;
		right: 10px;
	}

	.news-review.container-tabbed-content .contents nav.tabs {
		display: none;
	}

	.news-review.container-tabbed-content .contents nav.tabs li {
		width: 278px;
		height: 40px;
		margin-left: 5px;
		background: #fff;
		border: 0;
		border-left: 1px solid #e6e6e6;
		border-right: 1px solid #e6e6e6;
	}

	.news-review.container-tabbed-content .contents nav.tabs li a {
		display: block;
		width: 100%;
	}

	.news-review.container-tabbed-content .contents nav.tabs li:last-child {
		border-bottom: 1px solid #e6e6e6;
	}

	.news-review.container-tabbed-content .contents nav.tabs li:first-child {
		border-left: 1px solid #e6e6e6;
		border-top: 0;
	}

	.news-review.container-tabbed-content .contents nav.tabs li.active {
		background: #fff;
		border-top: 0;
	}

	.news-review .tab-contents .container-inner-page {
		background: #fafafa;
	}

	.news-review .news .block {
		padding: 25px;
		width: 100% !important;
	}

	.news-review .news .block img {
		position: relative;
		top: 0;
		margin: 0 auto;
		left: 0 !important;
	}

	.news-review .news .block h3 {
		font-size: 18px;
	}

}

